<script src="https://use.fontawesome.com/6510770091.js"></script>
<div class="site-wrap">

    <div class="site-mobile-menu site-navbar-target">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
    </div>

<div class="hero overlay" style="background-image: url('assets/images/bg_3.jpg');">
<div class="container">
<div class="row align-items-center">
<div class="col-lg-9 mx-auto text-center">
  <h1 class="text-white">{{title}}</h1>
  <br>
</div>
</div>
</div>
</div>

<div class="site-section">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <form #addMatchForm="ngForm" (ngSubmit)="addMatch()">
          <div class="form-group">
            <input type="text" class="form-control" [(ngModel)]="match.teamOne" name="a" placeholder="Team One">
          </div>
          <div class="form-group">
            <input type="text" class="form-control" [(ngModel)]="match.teamTwo" name="b" placeholder="Team Two">
          </div>
          <div class="form-group">
            <input type="text" class="form-control" [(ngModel)]="match.scoreOne" name="c" placeholder="Score One">
          </div>
          <div class="form-group">
            <input type="text" class="form-control" [(ngModel)]="match.scoreTwo" name="d" placeholder="Score Two">
          </div>
          <div class="form-group">
            <input type="submit" class="btn btn-primary py-3 px-5" value="{{title}}">
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
